.guide .m-show {
    display: none
}

@media only screen and (min-width:1400px) {
    section.get-box {
        margin-bottom: 90px
    }
}

@media only screen and (max-width:992px) and (min-width:768px) {
    section.service_banner.top-section {
        padding-top: 120px !important
    }
}

@media only screen and (min-width:950px) {

    div.member-slider button.slick-next.slick-arrow,
    div.member-slider button.slick-prev.slick-arrow {
        top: 108%
    }
}

@media only screen and (min-width:769px) {
    .desktop_hide {
        display: none
    }
}

@media only screen and (min-width:768px) {
    .process_area ul li {
        margin: 0 5px;
        max-width: 20%
    }

    .service_item {
        min-height: 100%
    }

    .row.service-second-row {
        margin-top: 30px
    }

    section.abt-mission {
        margin-top: 50px
    }

    .desktop_hide {
        display: none
    }

    .row.service-item-row {
        --bs-gutter-y: 20px !important
    }

    header {
        margin: 0 auto;
        width: 100%
    }

    section.top-section {
        padding-top: 60px
    }

    section.service_banner {
        padding-top: 120px
    }
}

@media only screen and (max-width:1024px) {
    div.member-slider button.slick-prev.slick-arrow {
        left: 87%
    }
}

@media only screen and (max-width:991px) {
    header.my-head {
        background: #fff;
        box-shadow: 0 30px 80px 0 rgba(0, 22, 77, .06);
        height: 55px
    }

    img.mob-logo {
        max-width: 130px;
        padding: 4px 0;
        position: absolute;
        z-index: 2
    }

    .we_assist_row .card.custom-card.border-0.text-center {
        margin: 0 45px
    }

    .menu_area {
        background: var(--Pure-White, #fff);
        box-shadow: 0 30px 80px 0 rgba(0, 22, 77, .06);
        display: block
    }

    nav.navbar.navbar-expand-lg {
        display: none
    }

    header.bg-white .container {
        max-width: 100%;
        width: 100%
    }

    .process_area ul {
        display: block
    }

    .process_area ul li:before {
        display: none
    }

    .process_area ul li {
        display: flex;
        margin-bottom: 15px;
        text-align: left
    }

    .process_area ul li img {
        margin-right: 15px;
        width: 70px
    }

    .heo_banner .col-md-7 {
        padding-bottom: 15px !important;
        width: 75%
    }

    .blue-counter div {
        text-align: center;
        width: 30%
    }

    .menu_area button.search-btn {
        position: absolute;
        right: 20%;
        top: 15px;
        z-index: 1
    }

    .search-modal {
        min-width: 90%
    }
}

@media only screen and (max-width:769px) {
    section.service_banner.top-section .col-md-6 {
        width: 100%
    }

    section.service_banner .row {
        flex-direction: column-reverse
    }
}

@media only screen and (max-width:768px) {
    .read-blog .col-md-4 {
        margin: 9px 0
    }

    div.ptp-item-container {
        margin-bottom: 30px
    }

    .col-md-6.case-img-box {
        padding-right: 12px
    }

    section.case-study .col-md-6.case-img-box {
        justify-content: center
    }

    section.case-study .col-md-6.case-content p br {
        display: none
    }

    section.case-study .col-md-6.case-content p {
        text-align: center
    }

    .col-md-6.case-img-box img {
        width: 200px
    }

    section.case-study .row.img-row {
        gap: 9px;
        margin-top: -12px
    }

    .row.case-row {
        margin-top: 0
    }

    section.case-study .row.case-row .col-md-3 {
        margin-top: 15px
    }

    .service_banner_left ul li {
        font-size: 17px
    }

    .service_achiement .service_count:before {
        right: -15px
    }

    .container {
        max-width: 100%
    }

    .title {
        margin-bottom: 35px
    }

    .row.mt-5.get-start {
        margin-top: 0 !important
    }

    section {
        padding: 20px 10px
    }

    section.contact {
        padding: 30px 0 140px
    }

    .hero_content {
        padding: 0 0 20px !important
    }

    .hero_content h1 {
        font-size: 40px !important;
        line-height: 45px
    }

    .hero_content img {
        width: 45px !important
    }

    p.counter,
    span.counter,
    span.plus,
    span.suffix {
        font-size: 35px;
        letter-spacing: .8px
    }

    .title h1,
    .title h2 {
        font-size: 30px;
        line-height: 35px
    }

    .title p br,
    p.paragraph br {
        display: none
    }

    .title p,
    p.paragraph {
        font-size: 16px;
        letter-spacing: .5px;
        line-height: 22px
    }

    .blue-counter div {
        left: 20px;
        right: auto;
        width: 23%
    }

    .application-box-row {
        margin-bottom: 35px;
        margin-top: -80px
    }

    section.home-testimonial {
        padding-bottom: 40px
    }

    .manage-col {
        margin-top: 50px
    }

    section.guide {
        padding-left: 0;
        padding-right: 0
    }

    .blog-box {
        margin: 30px 0
    }

    .row.first-address-row {
        --bs-gutter-y: 2rem
    }

    .second-add-row {
        justify-content: start !important;
        padding-top: 30px !important;
        row-gap: 22px
    }

    div.faq-row {
        gap: 20px
    }

    h2.faq,
    p.faq-txt {
        text-align: center
    }

    p.faq-txt br {
        display: none
    }

    div.contact-box {
        margin: 5px auto !important;
        width: 280px !important
    }

    img.right-grp {
        position: absolute;
        right: -80px;
        top: 35%;
        width: 90%;
        z-index: -1
    }

    img.left-grp {
        width: 50%;
        z-index: -1
    }

    .realtive-box {
        margin-bottom: 1rem
    }

    img.abt-img {
        margin: 0 auto;
        width: 90%
    }

    button.btn.btn-outline-primary.grow {
        right: -2%;
        top: 9%
    }

    img.green-star {
        right: -2%;
        top: 1%
    }

    div.member-slider button.slick-prev.slick-arrow {
        left: 75%
    }

    section.abt-mission .mission-box {
        margin-top: 18px;
        text-align: center
    }

    section.abt-partner {
        padding-top: 50px
    }

    .title p,
    p.paragraph {
        text-align: center
    }

    .sh_box_right {
        width: 100%
    }

    .service_help_box {
        display: block;
        padding: 30px
    }

    section.service_banner {
        padding: 20px 0
    }

    img.service-gaphic {
        display: none
    }

    section.service_banner {
        padding-top: 60px
    }

    .service_banner_left {
        padding: 30px 10px 0
    }

    img.help_img {
        left: 50%;
        position: absolute;
        top: -60px;
        transform: translate(-50%, -7%);
        width: 90px
    }

    section.testimonial-box.service-testimonial {
        padding: 20px 0 53px
    }

    section.service_banner .row {
        align-items: center
    }

    .service-carousel {
        margin-top: -35px
    }

    section.service_achiement.white_bg {
        padding: 20px 0
    }

    section.service_faq.white_bg {
        padding-bottom: 35px
    }

    .service_banner_left h1 {
        font-size: 35px;
        line-height: 38px;
        margin: 15px 0;
        text-align: center
    }

    .service_banner_left p {
        font-size: 17px;
        line-height: 24px;
        text-align: center
    }

    .service_banner_right {
        margin-top: 0
    }

    .service_item {
        margin: 10px 0
    }

    .service_banner_left p a {
        display: block
    }

    .rating {
        flex-direction: column;
        gap: 5px
    }

    .service_banner_left ul,
    .service_item {
        text-align: center
    }

    .accordion-body {
        letter-spacing: .5px
    }

    .pd-0 {
        padding: 0
    }

    section.due-date-sec.top-section {
        padding-bottom: 85px;
        padding-top: 60px
    }

    .due-container {
        margin-top: -105px
    }

    .service_banner_left a.btn {
        display: table;
        margin: auto;
        padding: 10px 15px 12px;
        width: auto
    }

    .process_area ul li p {
        letter-spacing: .6px
    }

    section.service_help {
        background: #0048fc;
        padding: 20px 0 !important
    }

    .sh_box_left {
        padding: 0;
        text-align: left
    }

    .ft_social ul {
        justify-content: center
    }

    .ft_copy p,
    .testimonial,
    .testimonial img {
        text-align: center
    }

    .testimonial img {
        margin: auto
    }

    .testimonial-box {
        padding: 50px 0
    }

    .testimonial-carousel .slick-next.slick-arrow {
        right: -15%
    }

    .testimonial-carousel .slick-prev.slick-arrow {
        left: -15%
    }

    section.pt-0.blog-grid {
        padding-bottom: 40px
    }

    .banner_form form input {
        margin-right: 5px
    }

    p.counter-txt.charcoal {
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase
    }

    .heo_banner {
        background: transparent !important;
        padding-top: 2rem !important
    }

    .notification {
        bottom: -15px;
        position: absolute;
        right: 10px;
        z-index: 1
    }

    .bg_area {
        padding: 10px
    }

    .notification .bg_area p {
        font-size: 12px
    }

    .banner_image img.d-show {
        display: none
    }

    .banner_image .m-show {
        display: block
    }

    .services_section {
        padding-top: 60px
    }

    .card.roundbg-card {
        width: 15rem !important
    }

    .services_section p.card-text.small-txt {
        color: #282828;
        font-size: 13px;
        font-weight: 500
    }

    .card-body h5.card-title {
        margin-bottom: 8px
    }

    .coin-tree,
    img.achievement {
        display: none
    }

    .card-body {
        text-align: left
    }

    .services_section .business-img {
        width: 95%
    }

    .services_section .application-box-row {
        margin-left: 10px !important
    }

    .guide img.d-show {
        display: none
    }

    .guide .m-show {
        display: block
    }

    .bguide-box {
        margin-bottom: 20px;
        padding: 20px;
        width: 90%
    }

    .trused-logo {
        text-align: left
    }

    .trused-logo br {
        display: none
    }

    .partner-img {
        margin: 0 !important;
        padding: 5px;
        width: 32%
    }

    .ft_about p {
        width: 90%
    }

    .service_help_box button.btn {
        margin-top: 15px;
        width: 70% !important
    }

    .main-service-outer {
        margin-top: -90px
    }
}

@media only screen and (max-width:767px) {
    section#btm-consult img {
        display: none
    }

    section.heo_banner.pb-0 .container.top-container {
        margin-bottom: 10px
    }

    .banner_form {
        margin-bottom: 0
    }

    section.service_banner {
        padding-top: 60px
    }

    img.desktop_hide {
        display: none
    }

    .service-item-row .col-md-4 {
        margin-bottom: 30px
    }

    .who_why_right {
        padding: 0
    }

    .row.my-5.col-reverse {
        display: flex;
        flex-direction: column-reverse
    }

    .every_img {
        margin-bottom: 30px;
        text-align: left
    }

    .every_img img {
        width: 100%
    }

    .manage-col {
        margin-top: 0
    }

    .home_active .col-6:nth-child(2) .service_count:before {
        display: none
    }
}

@media only screen and (max-width:600px) {
    .we_assist_row .card.custom-card.border-0.text-center {
        margin: 0 25px
    }

    .heo_banner .col-md-7 {
        padding-bottom: 10px !important;
        padding-top: 20px !important;
        width: 100%
    }

    .hero_content h1 {
        font-size: 27px !important;
        line-height: 42px
    }

    .blue-counter div {
        bottom: 188px;
        left: 20px;
        right: auto;
        top: auto;
        width: 42%
    }

    .blog_page_details img {
        width: 100%;
        height: auto;
    }

    .abt-partner .col-md-12.mx-auto.text-center br {
        display: none
    }
}

@media only screen and (max-width:576px) {
    #exampleModal .modal-dialog {
        left: 50%;
        margin: 20px auto;
        max-width: 90%;
        top: 50%;
        transform: translate(-56%, -53%)
    }

    #exampleModal .modal-body {
        padding: 0 !important
    }

    .blue-counter span.counter {
        font-size: 30px
    }

    .blue-counter div {
        bottom: 188px;
        left: 20px;
        padding: 0 10px 10px;
        right: auto;
        top: auto;
        width: 42%
    }

    .ft_link {
        margin-bottom: 15px
    }

    .ft_link h6 {
        margin: 0
    }

    .mob_col br {
        display: none
    }

    footer.text-white {
        padding: 30px 0 15px
    }

    html {
        overflow-x: hidden
    }
}